#1032 Autokey

Missing_Dependency
closed-wont-fix
nobody
5
2013-12-25
2013-01-09
Will Wimmer
No

http://code.google.com/p/autokey/wiki/InstallingAutoKey

Very handy program for hotkeys, macros, scripting, etc.

Discussion

  • Alexander Hansen

    The link isn't actually relevant for Fink. :-) We don't use the Debian build system.

     
  • Hanspeter Niederstrasser

    • labels: new package --> new package, linuxism
    • status: open --> closed-wont-fix
    • Group: --> Missing_Dependency
     
  • Hanspeter Niederstrasser

    As Alex said, AutoKey requires the Debian build system (not just dpkg). From the installation wiki:

    Installing the python source code for AutoKey requires a full Debian package build. You cannot install AutoKey using only the setup.py script contained in the autokey-(version).tar.gz source file.

    Closing this as "won't fix". Please reopen if you know of a way to install autokey while not being debian.

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks